local fn = _gn(0x5BC448CB78FA3E88)
--- TASK_GO_TO_COORD_ANY_MEANS
-- @param ped :
-- @param x :
-- @param y :
-- @param z :
-- @param speed :
-- @param p5 :
-- @param p6 :
-- @param walkingStyle :
-- @param p8 :
function Global.TaskGoToCoordAnyMeans(ped, x, y, z, speed, p5, p6, walkingStyle, p8)
	return _in2(fn, ped, x, y, z, speed, p5, p6, walkingStyle, p8)
end
